#contact { display: block; width: auto; margin: 0; padding: 0px; border: none; margin-top:9px; overflow:visible }

/* Form style */

#contact label { display: none; float: none; height:0px; }
input, textarea, select { width:220px; padding:21px 0px; font: 13px "PT Mono", "Courier New", Courier, monospace; color:#555; border:0; border-bottom:1px dotted #d3d3d3; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; float:left; display:block; margin:0px 40px; -webkit-appearance: none; background:none}
#contact textarea { margin-bottom:0px; margin-right:0px !important; }
input:focus, textarea:focus, select:focus {  }
input.submit { display:inline-block; position:absolute; width:auto; bottom:40px; right:0px; border:0px; padding:0px; color:#fff; font-size:14px; background:none; cursor:pointer; background-color:#C0504D;font-weight:bold;}
#contact input.submit:hover { color:#555; }


#contact fieldset { padding-left:0px;}

#contact span.required { padding-left:28px; background:url(/images/bg-bullet.png) no-repeat 12px 5px; margin-left:-28px; }

#message { margin: 0; padding: 0px; z-index:200; height:auto; width:298px }
#success_page { width:298px  }

.error_message { display: block; height:auto; width:298px; padding:19px 40px 19px 40px; color:#8a1f11; }

.loader { display:none; }

#contact .padding-right {padding-right:20px; }
#comments {height: 155px; }

/*
     FILE ARCHIVED ON 01:16:06 Oct 28, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:44:10 Jun 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.384
  load_resource: 51.172
  PetaboxLoader3.resolve: 39.189
  PetaboxLoader3.datanode: 11.39
*/